<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="LocationRadius">
                
        <DATA   name="DistanceInKM" type="Integer"/>

        <VALUE name="KM30"  value="KM30"    description="30km/20mi"     DistanceInKM="30"   />
        <VALUE name="KM60"  value="KM60"    description="60km/40mi"     DistanceInKM="60"   />
        <VALUE name="KM100" value="KM100"   description="100km/65mi"    DistanceInKM="100"  />
        
    </CONSTANT>
</ROOT>